<div class="row movie-details pt-5">
  <div class="col-lg-4">
    
    <%= render :partial => 'movie_card' %>
  </div>
  <div class="col-lg-8">
    <div class="card">
      <div class="card-body">
        <% if params[:s].present? %>
            <div class="alert alert-success margin-top-20px" role="alert">
            Movie Ticked Booked Successfully!
            </div>
        <% end %>
        <h4> Booking <strong>#<%= @booking.id %></strong></h4>
        <div class="table-responsive">
            <table class="table">
                <tbody>
                    <tr>
                        <td>Movie Name</td>
                        <td><strong><%= @movie.name.titleize%></strong></td>
                        
                    </tr>
                    <tr>
                        <td>Show Date</td>
                        <td><strong><%= @booking.booking_for_date %></strong></td>
                        
                    </tr>
                    <tr>
                        <td>Show Timing</td>
                        <td><strong><%= @booking.show.time_slot.start_time %></strong></td>
                        
                    </tr>
                    <tr>
                        <td>Total Amount</td>
                        <td><strong>Rs.<%= @booking.total_amount %></strong></td>
                    </tr>
                    
                </tbody>
            </table>
            
            <%= link_to 'Download Invoice', donwload_invoice_path(id: @booking.id, format: :pdf), :class => 'btn btn-primary' %>
        </div>
      </div>
    </div>
  </div>
</div>

